a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

::-moz-selection {
    color: #43C3EB;
    background: #FFF;
}

::selection {
    color: #43C3EB;
    background: #FFF;
}

body {
    background: #43C3EB;
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    line-height: 1.45;
}

p {
    font-size: 2em;
    margin-bottom: 1em;
}

a {
    font-family: 'Jua', sans-serif;
    text-decoration: none;
    color: #FFF;
    transition: .15s ease-in-out;
}
a:hover {
    text-decoration: underline;
}
a:active {
    color: #01526A;
}

h1, h2, h3, h4 {
    margin-bottom: 0.4em;
    font-family: 'Jua', sans-serif;
    line-height: .8;
}

h1 {
    margin-top: 0;
    font-size: 6.854em;
}

h2 {
    font-size: 4.236em;
}

h3 {
    font-size: 2.618em;
}

h4 {
    font-size: 1.618em;
}

small, .font_small {
    font-size: 0.618em;
}

.page-wrap {
    display: flex;
    min-height: 100vh;
    align-items: center;
}
.page-wrap .imgbox,
.page-wrap .textbox {
    padding: 20px 5%;
    box-sizing: border-box;
}
.page-wrap .imgbox {
    flex: 3;
    width: 30%;
    min-width: 420px;
    text-align: center;
}
.page-wrap .textbox {
    flex: 7;
    width: 70%;
    min-width: 540px;
}
.page-wrap svg {
    margin: -5vh auto;
    width: 75%;
    min-width: 280px;
    max-width: 480px;
}

/* Fluid typography */
:root {
    font-size: 0.4em;
}
@media (min-width: 30em) {
  :root {
    font-size: calc(.4rem + ((1vw - 0.3em) * 0.6667));
  }
}
@media (min-width: 120em) {
  :root {
    font-size: 1em;
  }
}

@media (max-width: 960px) {
    .page-wrap {
        flex-direction: column;
        justify-content: center;
    }
    .page-wrap .imgbox {
        padding-bottom: 0;
    }
    .page-wrap .imgbox,
    .page-wrap .textbox {
        flex: 0;
        min-width: 0;
        width: 100%;
        text-align: center;
    }
    .page-wrap svg {
        min-width: 0;
    }
    p {
        font-size: 2.4em;
    }
}
